[main]
; case sensitive name of the email account from which you
; want to send email. Default, blank, is auto-detect
EmailAccount=

; This is how favorites are stored. A "Favorite" will use
; this category in the built-in contact field "Category"
FavoriteCategory=Áñ°ÜÃ£±â

; The default minimize action is to hide. If you want to
; exit instead, change to 1
ExitOnMinimize=1

; The default action to take after performing an action
; (such as make a call, send email, send SMS, etc) is to hide.
; To exit instead, change to 1
ExitOnAction=1

; Set this to 1 to speed up the keyboard animation, with only
; a slight decrease in coolness factor.
FastGraphics=1

; The name of the skin to use. Will look for a file named
; ???.skn. i.e. default.skn
Skin=default

; The name of the language to use. Will look for a file named
; ???.lng. i.e. Language.lng
Language=Language